<?
	ob_start();
	session_start();
	include_once("../sistem/database.php");
	include_once("sistem/admin.php");
	 $db     	= new database();
	 $admin		= new user(); 
	  $db->baglanti();
	  $login = $admin->giris();
	 if($login=="fail"){
        header("location: ../index.php");
    }else{
		$uID	= $_POST['uID'];	
		$f = mysql_query("UPDATE uye SET vip='1' WHERE uID='$uID'");
		if($f){
			echo "Ödeme Onaylandı. Üye VIPÜYE yapıldı.";
		}else{
			echo "Ödeme Onaylanamadı. Lütfen Not Alıp Yöneticiye Bildiriniz.<br>
			".$uID." numaralı üyenin ödemesi onaylanıp VIPÜYE yapılamadı.";
		}
	}
?>